Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Can exchange 2000 be installed on Windows 2003 for Unity

I am installing a VM only standalone Unity ,version 4.5, the Operation system comes with the Platform config is windows2003,the exchange is exchange 2000. when I install exchange2000, it gives me the error message, this version of exchange can't be supported by operation system. and after the install, the exchange didnt come up , and after I install exchange SP3, it comes up,but I can't put any patches and upgrade on. and we checked somethig on Microsoft website , iAll of the Microsoft references say that we should not even be running Exchange 2000 on Windows 2003. please advice, thanks

2 REPLIES
Blue

Re: Can exchange 2000 be installed on Windows 2003 for Unity

the following link states the requirements for Exchange:

http://www.microsoft.com/exchange/evaluation/previous/2000/sysreqs.mspx

there is no option for exchange 2000 on a 2003 server.

exchange 2003 can be used on a 2000 server though.

ps..what's unity 4.5? do you mean 4.0.5?

New Member

Re: Can exchange 2000 be installed on Windows 2003 for Unity

sorry, it is 4.05

99
Views
0
Helpful
2
Replies
CreatePlease to create content